<?php
include("../../include/db.php");
 /****************************Immeadiate Check Item*****************************************************************/
$ph_no = $_POST['staff_name_ph'];

 $sql_query = "SELECT staff_ph_no FROM user_creation WHERE staff_ph_no = '$ph_no' and delete_status!='1'";
$rs=mysql_query($sql_query);
$num = mysql_num_rows($rs);
echo $num;
 
?>
